div { font-family: 'Open Sans', sans-serif; }
.clear { clear:both; }
strong { font-weight:bold; }
input, textarea { font-family:Arial, Helvetica, sans-serif, Calibri; }
a { color:#f02a13; }
.wrapper { width:1100px; margin:0 auto; }

body { position:relative; }

#logo {  position:absolute; left:50%; top:26px; z-index:900; margin-left:-528px;  }
#logo a { background:url(images/logo.png) no-repeat center top; width:259px; height:111px; display:block; text-indent:-9999px; }

#header  { height:90px;  } 
#header ul { float:right; margin:40px 0 0 0 ; padding:0; list-style:none; }
#header ul li { float:left; margin-right:27px; }
#header ul li a { color:#272727; text-transform:uppercase; font-size:15px; font-family: 'Ubuntu', sans-serif; text-decoration:none; } 
#header ul li a:hover, #header ul li a.selected { color:#f02a13; }
#header.line { border-bottom:#e5141c solid 6px; } 

#footer { background:#eaeaea; height:160px; border-bottom:#ccc solid 1px; padding-top:30px; }
#footer .left { margin-left:57px; width:320px; float:left; } 
#footer .left h4 { color:#525252; font-size:25px; margin-bottom:18px; font-family: 'Play', sans-serif; }
#footer .left .phone { font-size:39px; margin-bottom:5px; } 
#footer .left .email a { color:#000; text-decoration:none; font-size:22.5px; }
#footer .right { float:right; }
#footer .right ul { list-style:none; padding:0; margin:0; }
#footer .right ul li { float:left; margin-right:27px; }
#footer .right ul li a { color:#272727; text-transform:uppercase; font-size:15px; font-family: 'Ubuntu', sans-serif; text-decoration:none; } 
#footer .right ul li a:hover, #header ul li a.selected { color:#f02a13; }
#footer .right .copyright { clear:right; margin-top:97px; color:#7a7a7a; font-size:12px; text-align:right; padding-right:25px; }
#footer .right .copyright a { color:#7a7a7a; text-decoration:none; }

#partner { padding:38px 0; text-align:center; }

/* Overall */
.general #main { width:1100px; margin:76px auto; padding-bottom:4px; overflow:auto; height:100%; background:url(images/split-bg.gif) repeat-y center top; }
.general #main .left { width:190px; float:left; margin-left:30px; }
.general #main .left h3 { color:#e5141c; font-size:17px; margin-bottom:14px; } 
.general #main .left ul { list-style:none; padding:0; margin:0; }
.general #main .left ul li {  margin-bottom:12px; }
.general #main .left ul li a { color:#717171; font-size:14px; text-decoration:none; } 
.general #main .left ul li a:hover, .general #main .left ul li a.selected { color:#000; }
.general #main .left ul li ol { margin:10px 0 20px 0; padding:0; list-style:none; }
.general #main .left ul li ol li { padding-left:15px; background:url(images/arrow-1.gif) no-repeat left 7px; margin-bottom:10px; }
.general #main .left ul li ol li a {  }
.general #main .left ul li ol li a:hover { color:#e5141c; }
.general #main .left ul li ol li a.selected { color:#e5141c; }
.general #main .left ul li a.selected {  font-weight:bold; }

.general #main .left .talk { margin-top:31px; padding-top:28px; border-top:#e5141c solid 5px; width:178px; }
.general #main .left .talk .top { font-size:17px; font-style:italic; margin-bottom:10px; color:#555; } 
.general #main .left .talk .phone { margin-bottom:10px; font-size:31px; font-weight:600;  }
.general #main .left .talk .email a { margin-bottom:28px; font-size:18px; display:block; text-decoration:none; color:#555;  }
.general #main .left .talk .apply a {  font-family: 'Play', sans-serif; font-weight:400;  padding:9px; text-align:center; font-size:16px; color:#fff; background:#e5141c; display:block; text-decoration:none; } 

.general #main .right { width:822px; float:right; }
.general #main .right h1 { margin-bottom:10px; color:#e5141c; font-size:30px; font-family: 'Play', sans-serif; font-weight:400; } 
.general #main .right p.path { margin-bottom:35px; color:#646464; font-size:13px; } 
.general #main .right p.path a { color:#646464; text-decoration:none; }


/* Home */

#home #banner { height:639px; width:100%; overflow:hidden; position:relative; }
#home .slides li {display:none; }
#home #banner img { width:100%; min-height:639px; }
#home #banner .overlay { height:639px; width:100%; position:absolute; top:0; left:0; z-index:100; background:url(images/overlay-34.png); }
#home #banner .slogan { z-index:120; position:absolute; width:600px; left:50%; top:130px; margin-left:-500px; }
#home #banner .slogan h1 { color:#fff; font-size:58px; font-family: 'Play', sans-serif; font-weight:700; text-shadow:#333 0 0 5px; line-height:70px; } 
#home #banner .slogan a { padding:16px 20px; margin-top:30px; background:#f02a13; color:#fff;  font-family: 'Play', sans-serif; font-weight:400; font-size:22px; display:block; float:left; text-decoration:none; }
#home #banner .flex-control-paging { z-index:120; }
#home #banner .flex-control-paging a { background:#fff; width:16px; height:16px; }
#home #banner .flex-control-paging li { margin:0 9px; }
#home #banner .flex-control-paging a.flex-active { background:#f02a13; } 

#home #main { background:#000; padding-top:54px; }
#home #main h2 { margin:0px 0 46px 0; font-family: 'Play', sans-serif; font-size:44px; text-align:center; color:#fff; }

#home .list { width:1100px; margin:0 auto; }
#home .list .item { width:336px; float:left; margin-right:46px; position:relative;  } 
#home .list .item img { width:336px; height:248px; }
#home .list .item.last { margin-right:0; }
#home .list .item h3 { width:100%; margin-top:-30px; position:absolute; text-align:center; top:50%;font-family: 'Play', sans-serif; font-weight:700; color:#fff; font-size:38px; }
#home .list .item .detail { display:none; position:absolute; top:0; left:0; width:336px; height:209px; padding-top:39px; background:url(images/overlay-73.png); }
#home .list .item .detail h4 { width:280px; margin:0 auto; border-bottom:#fff solid 1px; font-size:38px; font-family: 'Play', sans-serif; font-weight:700; color:#fff; text-align:center; margin-bottom:18px; padding-bottom:12px;  }
#home .list .item .detail p { color:#fff; width:280px; margin:0 auto; font-family: 'Open Sans', sans-serif; font-size:16px; text-align:center; line-height:24px; }

#home .feature { width:1100px; margin:0 auto; background:#fff;  margin-top:42px; }
#home .feature ul { list-style:none; margin:0; padding:0; }
#home .feature ul li { background:#fff; float:left; width:224px; border-right:#ccc solid 1px; border-bottom:#f02a13 solid 7px; padding:17px 25px; }
#home .feature ul li.last { border-right:none; }
#home .feature ul li h3 { font-size:19px; font-style:italic; font-weight:700; margin-bottom:11px; } 
#home .feature ul li h3 span { font-size:13px; font-style:normal; display:block; font-weight:normal; margin-bottom:6px; } 
#home .feature ul li p { color:#393737; font-size:12px; line-height:17px; } 


#home .testimonial { background:url(images/testimonial-bg.jpg) no-repeat center top; height:413px; background-size:cover; position:relative;  }
#home .testimonial ul { margin:0; padding:0; position:absolute; width:590px; height:190px; top:50%; left:50%; margin-left:-280px; margin-top:-128px; }
#home .testimonial ul li { color:#fff; text-align:center; font-weight:400; font-family: 'Signika', sans-serif; font-size:24px; line-height:34px; font-style:italic; }
#home .testimonial ul li p { margin:0; font-style:normal; font-weight:400; font-family: 'Open Sans', sans-serif; font-size:20px;  }

/* List */
#list #main .right .list .item { position:relative; float:left; width:240px; height:358px; overflow:hidden; margin:0 25px 25px 0; border:#ccc solid 1px; }
#list #main .right .list .item .texture { position:absolute; top:115px; left:14px; border:#000 solid 1px; width:65px; height:65px; }
#list #main .right .list .item h2 { margin:26px 14px 0 14px; height:28px; font-size:14px; color:#2d2d2d; font-weight:600;   }
#list #main .right .list .item p { margin:0 14px; font-size:12px; color:#2d2d2d; line-height:18px; height:92px; }
#list #main .right .list .item .more { font-size:12px; text-decoration:none; background:#e5141c; padding:6px 0 8px 0; color:#fff;  font-family: 'Ubuntu', sans-serif; text-align:center; width:100px; margin:0 auto; display:block; }

/* Detail */

#detail .detail { width:390px; float:left; }
#detail .detail h1 { font-size:26px!important; } 
#detail .detail .desc p { color:#646464; font-size:13px; line-height:20px; margin-bottom:26px; } 
#detail .detail .desc ul { list-style:none; padding:0; margin:26px 0; } 
#detail .detail .desc li { padding-left:25px; background:url(images/bullet-1.gif) no-repeat left 8px; line-height:20px; margin-bottom:15px; color:#646464; font-size:13px; }

#detail .gallery { width:352px; float:right; margin-right:25px; }
#detail .gallery #large { margin-bottom:4px; width:352px; }
#detail .gallery #large img { width:352px; }
#detail .gallery #thumb a { float:left; width:85px; height:85px; display:block; margin-right:4px; }
#detail .gallery #thumb a.last { margin-right:0; }
#detail .gallery .view { text-align:right; color:#646464; font-size:13px; padding:6px 0 30px 0; clear:both;  }
#detail .gallery h4 { color:#f64533; font-size:22px; margin-bottom:14px; }
#detail .gallery p.phone { color:#404040; font-size:30px; padding-bottom:23px; border-bottom:#ccc solid 1px; }
#detail .gallery a.enquiry {  font-family: 'Play', sans-serif; font-weight:400;  padding:9px; text-align:center; font-size:20px; color:#fff; background:#e5141c; display:block; text-decoration:none; } 
/* #detail .gallery a.enquiry { display:block; padding:15px 0 15px 54px; margin-top:20px; background:url(images/icon-tick.gif) no-repeat left center; font-size:18px; color:#8ac400; text-decoration:none; }  */
#detail .gallery a.pdf { display:block; padding:15px 0 15px 54px;  background:url(images/icon-pdf.gif) no-repeat left center; font-size:18px; color:#838383; text-decoration:none; } 

/* Gallery */
#gallery .desc { margin-bottom:50px;  color:#646464; font-size:13px; line-height:20px; margin-right:25px;  }
#gallery .desc p { }
#gallery #large { margin-bottom:5px; } 
#gallery .thumb a { width:94px; height:94px; display:block; float:left; margin:0 5px 5px 0; }

/* Page */
#page .left { margin-left:0px!important; }
#page #main { padding-left:70px; }
#page #main .desc { font-size:13px; line-height:19px; color:#646464;  }
#page #main .desc p { margin-bottom:25px; color:#646464;  }
#page #main .apply { margin-top:20px; padding:16px 20px; background:#f02a13; color:#fff;  font-family: 'Play', sans-serif; font-weight:400; font-size:18px; display:block; float:left; text-decoration:none; }
#page #main .desc table { border-collapse:collapse; width:100%; }
#page #main .desc td { padding:7px; border:#ccc solid 1px; }
#page #main .desc h2 { font-size:20px; font-family: 'Play'; margin-bottom:15px; }
#page #main .desc h3 { font-size:18px; font-family: 'Play'; margin-bottom:15px; color:#e5141c; }
#page h1 { margin-bottom:10px; color:#e5141c; font-size:30px; font-family: 'Play', sans-serif; font-weight:400; } 
#page #main p.path { margin-bottom:35px; color:#646464; font-size:13px; } 
#page #main p.path a { color:#646464; text-decoration:none; }


/* Contact */
#contact #main { background:none; padding-left:70px; }
#contact #main .desc { font-size:13px; line-height:19px; }
#contact #main .desc p { margin-bottom:25px; }
#contact #main .apply { margin-top:20px; padding:16px 20px; background:#f02a13; color:#fff;  font-family: 'Play', sans-serif; font-weight:400; font-size:18px; display:block; float:left; text-decoration:none; }

#contact h1 { margin-bottom:10px; color:#e5141c; font-size:30px; font-family: 'Play', sans-serif; font-weight:400; } 
#contact #main p.path { margin-bottom:35px; color:#646464; font-size:13px; } 
#contact #main p.path a { color:#646464; text-decoration:none; }
#contact #main .form label { color:#646464; font-size:12px; display:block; margin-bottom:8px; }
#contact #main .form .row { margin-bottom:20px; }
#contact #main .form .textbox { padding:12px; background:#eaeaea; border:none; width:436px; font-size:15px; }
#contact #main .form .req { background:#FCDBD9!important; }
#contact #main .form .textarea { padding:12px; background:#eaeaea; border:none; width:480px; height:184px; font-size:15px; }
#contact #main .form .col1 { float:left; width:514px; }
#contact #main .form .btn { clear:both; text-align:right; }
#contact #main .form .btn button { margin-right:82px; background:#e5141c; color:#fff; padding:8px 26px; border:none; text-align:center; font-family: 'Play', sans-serif; font-weight:400; font-size:16px; } 
#contact #main .msg { color:#096; border:#096 solid 1px;; background:#DCFFD1; padding:12px 12px; width:992px; margin-bottom:30px; }

#contact #map { position:relative; margin-bottom:27px; line-height:19px; color:#4f4f4f; }
#contact #map #map_canvas { height:500px; width:100%; }
#contact #map #info { font-size:13px; border-top:#e5141c solid 8px; padding:30px; width:280px; background:#fff; position:absolute; top:56px; left:50%; margin-left:-513px; }
#contact #map #info h3 { color:#e5141c; font-size:24px; margin-bottom:32px; }  
#contact #map #info strong { font-weight:14px; color:#000; }
#contact #map #info p { margin-bottom:20px; }
#contact #map #info a { color:#4f4f4f; text-decoration:none; }

/* Testimonial */
#testimonial ul { list-style:none; padding:0; margin:30px 0; }
#testimonial li { padding:20px 0; border-bottom:#ccc solid 1px; font-size:14px; line-height:22px; } 
#testimonial li p { color:#666; font-style:italic; font-weight:normal; }
#testimonial li span { font-weight:bold; }

